libretro_path = ""
rewind_enable = "false"
video_cg_shader = ""
video_aspect_ratio = "1.000000"
video_smooth = "true"
video_vsync = "true"
audio_device = ""
audio_rate_control = "true"
audio_rate_control_delta = "0.006000"
input_dpad_emulation_p1 = "1"
input_device_p1 = "0"
input_dpad_emulation_p2 = "1"
input_device_p2 = "0"
input_dpad_emulation_p3 = "1"
input_device_p3 = "0"
input_dpad_emulation_p4 = "1"
input_device_p4 = "0"
input_dpad_emulation_p5 = "1"
input_device_p5 = "0"
input_dpad_emulation_p6 = "1"
input_device_p6 = "0"
input_dpad_emulation_p7 = "1"
input_device_p7 = "0"
fbo_enabled = "false"
overscan_enable = "false"
screenshots_enable = "true"
gamma_correction = "false"
soft_display_filter_enable = "true"
throttle_enable = "true"
triple_buffering_enable = "true"
info_msg_enable = "true"
sound_mode = "0"
aspect_ratio_index = "0"
current_resolution_id = "0"
custom_viewport_width = "0"
custom_viewport_height = "0"
custom_viewport_x = "0"
custom_viewport_y = "0"
screen_orientation = "0"
default_rom_startup_dir = "/"
menu_font_size = "1.000000"
overscan_amount = "0.000000"
zip_extract_mode = "1"
state_slot = "0"
audio_mute = "0"
